Subject: New Reply Received - Fwd: Your refund is on its way
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 14:53:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd: Your refund is on its way  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear Support,</div>
<div dir="ltr"><br></div>
<div dir="ltr">You’ve been saying you’re on it for over a month now and I haven’t seen any results. This is the worst customer support I’ve ever had to deal with. </div>
<div dir="ltr">This is the second time I hear from you that a refund is on its way but the bank tells me there is nothing being processed. Give me a transaction reference number so I can know that you’re actually working on this and not lying to me <b>AGAIN!!!</b>
</div>
<div dir="ltr"><b><br></b></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Alreem Khayami </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Aug 2022, at 16:24, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Alreemk,<br><br>Thank you for reaching out to us with your concern.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660493